Информационная безопасность
[RU] switch to English


Инъекция команд в Sup-mail
Опубликовано:1 декабря 2013 г.
Источник:
SecurityVulns ID:13435
Тип:клиент
Уровень опасности:
5/10
Описание:Возможно внедрение команд через имя файла и Content-Type.
Затронутые продукты:SUP : sup 0.12
CVE:CVE-2013-4479 (lib/sup/message_chunks.rb in Sup before 0.13.2.1 and 0.14.x before 0.14.1.1 allows remote attackers to execute arbitrary commands via shell metacharacters in the content_type of an email attachment.)
 CVE-2013-4478 (Sup before 0.13.2.1 and 0.14.x before 0.14.1.1 allows remote attackers to execute arbitrary commands via shell metacharacters in the filename of an email attachment.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 2805-1] sup-mail security update (01.12.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород